Forum Stats

  • 3,837,795 Users
  • 2,262,300 Discussions
  • 7,900,394 Comments

Discussions

oracle sqlcl compatibility consulting

I have customer who are using oracle database,and they are use oracle 11g and 19c.

We need to provide clients compatible with the above versions for my customer. and we have only openjdk8 environment.

I want to use oracle sqlcl,is it ok? is it sqlcl-21.4.1.17.1458.zip can compatible 11g and 19c.

The version of sqlplus provided by my customer is oracle-instantclient11.2-sqlplus-11.2.0.4.0-1.x86_64

Tagged: